Hlavní navigace

Názor ke článku Houston, máme problém! Alebo ako používať OOo 3 v *buntu 8.10? od VivatBill - Martine, oni mají ideologický problém. Kontrola pravopisu je...

  • 10. 11. 2008 12:17

    VivatBill (neregistrovaný)

    Martine, oni mají ideologický problém. Kontrola pravopisu je myslím LGPL a balík je GPL. Pak to podle toho vIpadá :-)).
    Každý rozumný člověk chápe, že do operačního systému nepatří celé softwarové balíky. Koukněte se na Microsoft. Ten nikomu ani nesmí vnucovat kancelářský program.
    Ale je jasné, že náš zákazník náš pán. Pokud vyžadují 700 MB, tak se jim musí dát OpenOffice 2.4.1 s protináboženskou podporou pravopisu a možností upgrade na 3.0. Aby byla kompatibilita verzí. Není nad čím přemýšlet.
    A Kotrčka se nepočítá. Ale potěším jeho srdíčko tímhle: http://en.wikipedia.org/wiki/BasicLinux
    Úplně mu to postačí :-).